Subject: RE: [lojban] RE:not only

From: "And Rosta" <[email-masked]>
Date: Tue, 24 Apr 2001 02:21:00 +0100

Rob Speer (whose lojbanization reminds me of Robespierre):
> On Mon, Apr 23, 2001 at 09:38:26PM +0100, And Rosta wrote:
> > Who is it that has a decent clue of how {kau} works?
> 
> I _thought_ I knew how {kau} worked. The fact that nobody else claims to know
> worries me. Perhaps I'm not thinking deep enough about it.
> 
> My impression is that a bridi with 'kau' following a question word means
> "the answer to (that bridi without 'kau')". Not that you actually put the
> answer in its place, but rather you replace it with the idea of the answer.
> 
> mi na djuno lenu mi ponse xokau rupnu
> I don't know (I have how-much-kau money)
> I don't know the answer to "how much money do I have?"

The problem is this this is still a covert interrogative. It means
"I don't know what the answer to 'how much money do I have' is."

Observe how if I have 20 pounds, the sentence does not mean
"I don't know 20 pounds".

--And.

> Granted, I have no idea what happens to 'kau' if you mix it with kau-less
> question words, or if it's not inside a NU. Is that what the problem is?
> -- 
> Rob Speer
>